/*     6382 : 타이틀 텍스트      */
.title__6382__ {font-size:0; }
.title__6382__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6382__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6382__.style_top p {padding-top:12px;}
.title__6382__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6382__.style_right p {padding-right:14px;}
.title__6382__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6382__.style_bottom p {padding-bottom:12px;}
.title__6382__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6382__.style_left p {padding-left:14px;}
.title__6382__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6382__.style_circle1 p {padding-left:18px;}
.title__6382__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6382__.style_circle2 p {padding-left:18px;}
.title__6382__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6383 : 한줄 텍스트      */
.text__6383__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6383__ p a {color:#444444; text-decoration:none;}

/*     6384 : 한줄 텍스트      */
.text__6384__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__6384__ p a {color:#964a3c; text-decoration:none;}

/*     6385 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6385__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6385__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__6385__ ul li:first-child {margin-top:0;}
.text_list__6385__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6385__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__6385__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6385__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6385__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6385__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6385__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6385__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__6385__ ul li {margin-top:10px;}
}

/*     6386 : 한줄 텍스트      */
.text__6386__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6386__ p a {color:#444444; text-decoration:none;}

/*     6387 : 한줄 텍스트      */
.text__6387__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__6387__ p a {color:#964a3c; text-decoration:none;}

/*     6388 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6388__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6388__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__6388__ ul li:first-child {margin-top:0;}
.text_list__6388__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6388__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__6388__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6388__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6388__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6388__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6388__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6388__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__6388__ ul li {margin-top:10px;}
}

/*     6389 : 한줄 텍스트      */
.text__6389__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6389__ p a {color:#444444; text-decoration:none;}

/*     6390 : 한줄 텍스트      */
.text__6390__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__6390__ p a {color:#964a3c; text-decoration:none;}

/*     6391 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6391__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6391__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__6391__ ul li:first-child {margin-top:0;}
.text_list__6391__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6391__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__6391__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6391__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6391__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6391__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6391__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6391__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__6391__ ul li {margin-top:10px;}
}

/*     6392 : 타이틀 텍스트      */
.title__6392__ {font-size:0; }
.title__6392__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6392__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6392__.style_top p {padding-top:12px;}
.title__6392__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6392__.style_right p {padding-right:14px;}
.title__6392__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6392__.style_bottom p {padding-bottom:12px;}
.title__6392__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6392__.style_left p {padding-left:14px;}
.title__6392__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6392__.style_circle1 p {padding-left:18px;}
.title__6392__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6392__.style_circle2 p {padding-left:18px;}
.title__6392__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6393 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6393__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6393__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__6393__ ul li:first-child {margin-top:0;}
.text_list__6393__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6393__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__6393__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6393__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6393__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6393__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6393__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6393__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__6393__ ul li {margin-top:10px;}
}

/*     6394 : 타이틀 텍스트      */
.title__6394__ {font-size:0; }
.title__6394__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6394__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6394__.style_top p {padding-top:12px;}
.title__6394__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6394__.style_right p {padding-right:14px;}
.title__6394__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6394__.style_bottom p {padding-bottom:12px;}
.title__6394__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6394__.style_left p {padding-left:14px;}
.title__6394__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6394__.style_circle1 p {padding-left:18px;}
.title__6394__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6394__.style_circle2 p {padding-left:18px;}
.title__6394__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6395 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6395__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6395__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__6395__ ul li:first-child {margin-top:0;}
.text_list__6395__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6395__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__6395__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6395__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6395__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6395__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6395__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6395__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__6395__ ul li {margin-top:10px;}
}

